/** ====================
 * Lista de Comentarios
 =======================*/
.comments-container {
	margin: 0 auto 15px ;
	width: 100%;
}
.comments-list {
	margin-top: 50px;
	position: relative;
}
.comments-container h1,h2,h3,h4,h5{
	color: #E7E7E7;
}
	
.comments-container textarea {
	overflow: auto;
	margin: 0;
	padding: 6px 6px 7px 6px;
	width: 100%;
	height: 200px;
	line-height: 15px;
	resize: none;
	font-size: 14px;
	color: #fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.8);
	box-shadow: inset 0 0 6px rgba(0,0,0,0.8);
	background-image: url(../../media/images/comment-write.png);
	background-repeat: no-repeat;
	background-origin: content-box;
	background-position: right bottom;
	background-size: 20% auto;
	background-color: #1D1B1B;
}
.comments-container .post-form {
	border-radius: 4px;
	background-image: -webkit-linear-gradient(134deg,rgba(36,38,39,1.00) 0%,rgba(25,25,25,1.00) 1.03%,rgba(28,25,25,1.00) 100%);
	background-image: -moz-linear-gradient(134deg,rgba(36,38,39,1.00) 0%,rgba(25,25,25,1.00) 1.03%,rgba(28,25,25,1.00) 100%);
	background-image: -o-linear-gradient(134deg,rgba(36,38,39,1.00) 0%,rgba(25,25,25,1.00) 1.03%,rgba(28,25,25,1.00) 100%);
	background-image: linear-gradient(316deg,rgba(36,38,39,1.00) 0%,rgba(25,25,25,1.00) 1.03%,rgba(28,25,25,1.00) 100%);
	border: 1px solid rgba(0,0,0,0.5);
	margin: 5px 0 0;
	padding: 12px;
	font-size: 14px;
	color: #BDBDBD;
}

/*-----------------------
   Lineas / Detalles
-----------------------*/
.comments-list:before {
	content: '';
	width: 2px;
	height: 100%;
	background: #1c1919;
	position: absolute;
	left: 35px;
	top: 0;
}

.comments-list:after {
	content: '';
	position: absolute;
	background: #1c1919;
	bottom: 0;
	left: 30px;
	width: 7px;
	height: 7px;
	border: 3px solid #161313;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}

.reply-list:before, .reply-list:after {display: none;}
.reply-list li:before {
	content: '';
	width: 55px;
	height: 2px;
	background: #1c1919;
	position: absolute;
	top: 25px;
	left: -52px;
}


.comments-list li {
	margin-bottom: 15px;
	display: block;
	position: relative;
}

.comments-list li:after {
	content: '';
	display: block;
	clear: both;
	height: 0;
	width: 0;
}

.reply-list {
	padding-left: 62px;
	clear: both;
	margin-top: 15px;
}
/**
 * Avatar
 ---------------------------*/
.comments-list .comment-avatar {
	width: 65px;
	height: 65px;
	position: relative;
	z-index: 99;
	float: left;
	background: #1c1919;
	border: 3px solid #1c1919;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.2);
	box-shadow: 0 1px 2px rgba(0,0,0,0.2);
	overflow: hidden;
}

.comments-list .comment-avatar img {
	width: 100%;
	height: 100%;
}

.reply-list .comment-avatar {
	width: 50px;
	height: 50px;
}

.comment-main-level:after {
	content: '';
	width: 0;
	height: 0;
	display: block;
	clear: both;
}
/**
 * Caja del Comentario
 ---------------------------*/
.comments-list .comment-box {
	width: 85%;
	float: right;
	position: relative;
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.15);
	-moz-box-shadow: 0 1px 1px rgba(0,0,0,0.15);
	box-shadow: 0 1px 1px rgba(0,0,0,0.15);
}

.comments-list .comment-box:before, .comments-list .comment-box:after {
	content: '';
	height: 0;
	width: 0;
	position: absolute;
	display: block;
	border-width: 10px 12px 10px 0;
	border-style: solid;
	border-color: transparent #1c1919;
	top: 12px;
	left: -11px;
}

.comments-list .comment-box:before {
	border-width: 11px 13px 11px 0;
	border-color: transparent rgba(0,0,0,0.05);
	left: -12px;
}

.reply-list .comment-box {
	width: 85%;
}
.comment-box .comment-head {
	background-image: -webkit-linear-gradient(134deg,rgba(36,38,39,1.00) 0%,rgba(25,25,25,1.00) 1.03%,rgba(28,25,25,1.00) 100%);
	background-image: -moz-linear-gradient(134deg,rgba(36,38,39,1.00) 0%,rgba(25,25,25,1.00) 1.03%,rgba(28,25,25,1.00) 100%);
	background-image: -o-linear-gradient(134deg,rgba(36,38,39,1.00) 0%,rgba(25,25,25,1.00) 1.03%,rgba(28,25,25,1.00) 100%);
	background-image: linear-gradient(316deg,rgba(36,38,39,1.00) 0%,rgba(25,25,25,1.00) 1.03%,rgba(28,25,25,1.00) 100%);
	
	padding: 8px 12px;
	overflow: hidden;
	-webkit-border-radius: 8px 8px 0 0;
	-moz-border-radius: 8px 8px 0 0;
	border-radius: 8px 8px 0 0;
}

.comment-box .comment-head .buttons {
	float: right;
	margin-left: 14px;
	position: relative;
	top: 2px;
	color: #A6A6A6;
	font-size: 20px;

	cursor: pointer;
	-webkit-transition: color 0.3s ease;
	-o-transition: color 0.3s ease;
	transition: color 0.3s ease;
}

.comment-box .comment-footer {
	text-align: left;
	overflow: hidden;
	-webkit-border-radius: 0 0 8px 8px;
	-moz-border-radius: 0 0 8px 8px;
	border-radius: 0 0 8px 8px;
	
	background-image: -webkit-linear-gradient(134deg,rgba(36,38,39,1.00) 0%,rgba(25,25,25,1.00) 1.03%,rgba(28,25,25,1.00) 100%);
	background-image: -moz-linear-gradient(134deg,rgba(36,38,39,1.00) 0%,rgba(25,25,25,1.00) 1.03%,rgba(28,25,25,1.00) 100%);
	background-image: -o-linear-gradient(134deg,rgba(36,38,39,1.00) 0%,rgba(25,25,25,1.00) 1.03%,rgba(28,25,25,1.00) 100%);
	background-image: linear-gradient(316deg,rgba(36,38,39,1.00) 0%,rgba(25,25,25,1.00) 1.03%,rgba(28,25,25,1.00) 100%);
}
.comment-box .comment-footer .comFoot-content {
	display: inline-block;
	width: 100px;
	color: rgba(175,175,175,1.00);
}


.comment-box .comment-name {
	font-size: 16px;
	float: left;
	margin: 10px 10px;
	text-decoration: none;
	text-shadow: 0px 0px 2px rgba(0,0,0,0.70);
}

.comment-box .comment-name a {
}
.comment-box .comment-head a:hover {
	color: #E89E00;
}

.comment-box .comment-head .date {
	float: left;
	color: #B2B2B2;
	font-size: 12px;
	margin: 6px 0 0 0;
}

.comment-box .comment-content {
	padding: 12px;
	font-size: 14px;
	color: #B2B2B2;
	min-height: 50px;
	border: 1px solid rgba(0,0,0,0.5);

	background-image: -webkit-linear-gradient(326deg,rgba(36,38,39,1.00) 0%,rgba(41,40,40,1.00) 1.03%,rgba(31,29,29,1.00) 100%);
	background-image: -moz-linear-gradient(326deg,rgba(36,38,39,1.00) 0%,rgba(41,40,40,1.00) 1.03%,rgba(31,29,29,1.00) 100%);
	background-image: -o-linear-gradient(326deg,rgba(36,38,39,1.00) 0%,rgba(41,40,40,1.00) 1.03%,rgba(31,29,29,1.00) 100%);
	background-image: linear-gradient(124deg,rgba(36,38,39,1.00) 0%,rgba(41,40,40,1.00) 1.03%,rgba(31,29,29,1.00) 100%);
}
	
.comment-box .edit-form {
	background-image: -webkit-linear-gradient(134deg,rgba(36,38,39,1.00) 0%,rgba(25,25,25,1.00) 1.03%,rgba(28,25,25,1.00) 100%);
	background-image: -moz-linear-gradient(134deg,rgba(36,38,39,1.00) 0%,rgba(25,25,25,1.00) 1.03%,rgba(28,25,25,1.00) 100%);
	background-image: -o-linear-gradient(134deg,rgba(36,38,39,1.00) 0%,rgba(25,25,25,1.00) 1.03%,rgba(28,25,25,1.00) 100%);
	background-image: linear-gradient(316deg,rgba(36,38,39,1.00) 0%,rgba(25,25,25,1.00) 1.03%,rgba(28,25,25,1.00) 100%);

	padding: 12px;
	font-size: 14px;
	color: #B2B2B2;
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 4px 4px;
}

.comment-box .comment-name.by-author, .comment-box .comment-name.by-author a {color: #E89E00;}
.comment-box .comment-name.by-author:after {
	content: 'autor';
	background-color: #E89E00;
	color: #FFF;
	font-size: 12px;
	padding: 2px 5px;
	font-weight: 700;
	margin-left: 10px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

/** =====================
 * Responsive
 ========================*/
@media (min-width: 481px) and (max-width: 767px) {
	.comments-container {
		width: 100%x;
	}

	.comments-list .comment-box {
		width: 98%;
		margin-right: 10px;
	}

	.reply-list .comment-box {
		margin-right: 10px;
		width: 90%;
	}
	.comments-list .comment-avatar {
		display: none;
		visibility: hidden;
		width: 1px;
	}

	.comments-list .comment-avatar img {
		display: none;
		visibility: hidden;
		width: 1px;
	}

	.reply-list .comment-avatar {
		width: 1px;
		display: none;
		visibility: hidden;
	}
}
@media (max-width: 480px){
	.comments-container {
		width: 100%x;
	}

	.comments-list .comment-box {
		width: 98%;
		margin-right: 10px;
	}

	.reply-list .comment-box {
		margin-right: 10px;
		width: 90%;
	}
	.comments-list .comment-avatar {
		display: none;
		visibility: hidden;
		width: 1px;
	}

	.comments-list .comment-avatar img {
		display: none;
		visibility: hidden;
		width: 1px;
	}

	.reply-list .comment-avatar {
		width: 1px;
		display: none;
		visibility: hidden;
	}
}

